<div class="row">
  <div id="toolbar_detail_top" class="py-3 col-12 d-lg-none">
    <a href="{{ back_url }}" class="back-link mb-1 pb-3 dex__link">
      <i class="fa fa-2x fa-angle-left mr-2"></i>
      {{ back_text }}
    </a>
    <a class="toggle_offcanvas_menu btn btn-danger float-right">
      <span class="d-none d-md-inline long-button-title">{{ expand_text }}</span>
      <i class="fa fa-angle-double-right ml-md-2"></i>
    </a>
  </div>
</div>
